variables:
  REPORT_FILENAME: gl-dependency-scanning-report.json
  MAJOR: 2
  MAX_IMAGE_SIZE_BYTE: 386000000
  MAX_SCAN_DURATION_SECONDS: 2

include:
  - https://gitlab.com/gitlab-org/security-products/ci-templates/raw/master/includes-dev/analyzer.yml
